3 Replies Latest reply: Oct 22, 2009 3:20 PM by 125857 RSS

    "Oracle SQL Developer Data Modeler reporting repository required"

    725917
      Hi all,

      Trying to make use of Data Modeler Reports from within SQL Dev EA 2.1, but every time I try to connect to a DB I get the following message "Oracle SQL Developer Data Modeler reporting repository required."

      Any idea how to go about sorting this out?

      Thanks